import { v4 as uuidv4 } from 'uuid';
import { addValue } from '../../../../../../../../commands';
export const addFrame = (destinationPath) => (dispatch) => {
    dispatch(addValue(destinationPath, {
        id: uuidv4(),
        fields: [],
    }));
};
